.vs-label {
    display: flex;
    justify-content: center;

    &__fighter {
        display: flex;
        flex-direction: column;
        justify-content: center;
        min-width: 200px;
        color: white;
        
        span {
            text-align: center;
        }

        .count,
        .label {
            text-shadow: 1px 1px 4px black;
        }

        .count {
            font-weight: bold;
            font-size: 66px;
            display: flex;
            justify-content: center;
            margin-bottom: 8px;
        }

        .label {
            font-size: 40px;
        }
    }

    &__vs-bubble {
        background-color: rgba(255, 255, 255, 0.8);
        border: 4px solid black;
        display: flex;
        justify-content: center;
        align-items: center;

        margin: 0 12px;

        width: 130px;
        height: 130px;
        border-radius: 100%;
        font-size: 58px;

        span {
            margin-bottom: -8px;
        }
    }
}